redis:
  host: "localhost"
  port: 6379
  password: ""
  db: 0

repo:
  kart_key_prefix: "shopping-basket-cart:"
  ttl: 3600s

http_server:
  host: "localhost"
  port: 8080
  shutdown_context_timeout: 10s
  cors:
    allow_origins:
      - "*"


logger:
  level: "debug" # Can be `debug`, `info`, `warn`, `error`
  file_path: "logs/shoppingbasketapp/service.log"
  use_local_time: true
  file_max_size_in_mb: 10
  file_max_age_in_days: 7
